#page_content {
  background: none;
  @media( max-width:767px ) {
    background-color: transparent !important;
  }
  min-height: 100vh;
  position: relative;
  padding-bottom: 0;
  @media( min-width:768px ) {
    padding-bottom: 469px;
  }
  &::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -2;
    background: url('../assets/images/DexesWaveBovenSegment.svg') 0 0 repeat-x;
    opacity: 0.2;
  }
  &::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100vh;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: url('../assets/images/DexesWaveBovenSegment.svg') 0 210px repeat-x;
    opacity: 0.2;
    transform: rotate(180deg);
  }
}
